FIN.X RTOS SE V5

Certificate details

Status active
Valid from 21.06.2022
Valid until 21.06.2027
Scheme 🇮🇹 IT
Manufacturer MBDA Italia S.p.A.
Category Operating Systems
Security level N/A
Protection profiles

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Hash functions
SHA-256
Protocols
SSH, TLS, TLS v1.2

Trusted Execution Environments
SE

Security level
EAL4, EAL2, EAL4+
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ALC_FLR, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Certificates
OCSI/CERT/LEO/08/2021/RC, OCSI/CERT/RES/06/2014/RC
Evaluation facilities
LVS Leonardo

Standards
ISO/IEC 15408, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004

Cross-references

Outgoing

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-128, AES-256, AES-192, HMAC
Asymmetric Algorithms
ECDHE, ECDSA, ECC, Diffie-Hellman, DH, DSA
Hash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA-512, SHA256, SHA384, SHA512, SHA-2, PBKDF2
Schemes
MAC, Key Exchange, KEX
Protocols
SSH, SSHv2, SSL 2.0, SSL 3.0, TLS, TLS 1.2, TLS 1.0, TLS 1.1, TLS v1.2, VPN
Randomness
PRNG, DRBG, RNG, RBG
Libraries
OpenSSL
Elliptic Curves
P-256, P-384, P-521, secp256r1, secp384r1, secp521r1
Block cipher modes
CBC, CTR, GCM, XTS
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384

Trusted Execution Environments
SE

Security level
EAL1
Claims
O.ACCOUNTABILITY, O.INTEGRITY, O.MANAGEMENT, O.PROTECTED_STORAGE, O.PROTECTED_COMMS, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.LIMITED_PHYSICAL_ACCESS, A.PLATFORM, A.PROPER_USER, A.PROPER_ADMIN, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.1, FAU_GEN, FCS_CKM_EXT.4, FCS_TLSS_EXT.1.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.4.1, FCS_CKM_EXT.4.2, FCS_COP.1.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_STO_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.2.1, FCS_SSH_EXT.1, FCS_TLSC_EXT.1, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSHC_EXT.1.1, FCS_SSHS_EXT.1.1, FCS_TLS_EXT.1.1, FCS_TLSC_EXT.3, FCS_TLSC_EXT.3.1, FCS_TLSC_EXT.4, FCS_TLSC_EXT.4.1, FCS_TLSC_EXT.5, FCS_TLSC_EXT.5.1, FCS_TLSS_EXT.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.2, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT.2.3, FCS_TLSS_EXT.3, FCS_TLSS_EXT.3.1, FCS_STO_EXT.1, FCS_RBG_EXT.1, FCS_TLSC_EXT.2, FCS_CKM.1, FCS_CKM.2, FCS_TLS_EXT.1, FCS_RBG_EXT, FCS_CKM_EXT, FCS_STO_EXT, FCS_TLSS_EXT, FCS_SSHC_EXT.1, FCS_SSHS_EXT, FCS_SSH_EXT, FCS_SSHC_EXT, FCS_SSHS_EXT.1, FDP_ACF_EXT.1.1, FDP_ACF_EXT.1, FDP_ACF_EXT, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.5.1, FIA_UAU.5.2, FIA_AFL.1, FIA_UAU.5, FIA_UAU, FIA_AFL, FMT_MOF_EXT.1.1, FMT_SMF_EXT.1.1, FMT_MOF_EXT.1, FMT_SMF_EXT.1, FMT_SMF_EXT, FPT_TUD_EXT, FPT_ACF_EXT.1.1, FPT_ACF_EXT.1.2, FPT_ASLR_EXT.1.1, FPT_SBOP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.2, FPT_SBOP_EXT.1, FPT_ASLR_EXT.1, FPT_TUD_EXT.1, FPT_TUD_EXT.2, FPT_ACF_EXT.1, FPT_TST_EXT.1, FPT_ACF_EXT, FPT_ASLR_EXT, FPT_SBOP_EXT, FPT_TST_EXT, FTA_TAB.1, FTA_TAB.1.1, FTA_TAB, FTP_ITC_EXT.1.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITC_EXT.1, FTP_TRP.1, FTP_TRP

Certification process
out of scope, The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PP, DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples of objects that are accessible to users but cannot be used to store

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

OCSI/CERT/LEO/08/2021/RC

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Operating Systems",
  "cert_link": null,
  "dgst": "e1338a1b4a36e01a",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "OCSI/CERT/LEO/08/2021/RC",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TSU_EXT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "-"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "c40ae795865a0dba",
        "e34797b67a3163c5"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "OCSI/CERT/RES/06/2014/RC"
        ]
      },
      "indirectly_referenced_by": null,
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "OCSI/CERT/RES/06/2014/RC",
          "OCSI/CERT/RES/03/2012/RC"
        ]
      }
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "MBDA Italia S.p.A.",
  "manufacturer_web": "https://www.mbda-systems.com/",
  "name": "FIN.X RTOS SE V5",
  "not_valid_after": "2027-06-21",
  "not_valid_before": "2022-06-21",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "rc_finx_rtos_se_v5_v1.0.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "IT": {
          "OCSI/CERT/LEO/08/2021/RC": 26,
          "OCSI/CERT/RES/06/2014/RC": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 3
        },
        "AGD": {
          "AGD_OPE.1": 3,
          "AGD_PRE.1": 3
        },
        "ALC": {
          "ALC_CMC.1": 3,
          "ALC_CMS.1": 3,
          "ALC_FLR": 1,
          "ALC_TSU_EXT.1": 3
        },
        "ASE": {
          "ASE_CCL.1": 3,
          "ASE_ECD.1": 3,
          "ASE_INT.1": 3,
          "ASE_OBJ.2": 3,
          "ASE_REQ.2": 3,
          "ASE_SPD.1": 3,
          "ASE_TSS.1": 3
        },
        "ATE": {
          "ATE_IND.1": 4
        },
        "AVA": {
          "AVA_VAN.1": 3
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 1,
          "EAL4": 3,
          "EAL4+": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 10
        },
        "TLS": {
          "TLS": {
            "TLS": 7,
            "TLS v1.2": 1
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "LVSLeonardo": {
          "LVS Leonardo": 4
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2012-09-001": 1,
          "CCMB-2012-09-002": 1,
          "CCMB-2012-09-003": 1,
          "CCMB-2012-09-004": 1
        },
        "ISO": {
          "ISO/IEC 15408": 6
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SE": 21
        }
      },
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "OCSI",
      "/CreationDate": "D:20220621125759+02\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2016",
      "/ModDate": "D:20220621130817+02\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2016",
      "/Title": "Rapporto di Certificazione del prodotto \"FIN.X RTOS SE V5\"",
      "pdf_file_size_bytes": 903328,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 26
    },
    "st_filename": "st_finx_rtos_se_v5_rev02_lite.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 3
          },
          "ECDH": {
            "ECDHE": 1
          },
          "ECDSA": {
            "ECDSA": 9
          }
        },
        "FF": {
          "DH": {
            "DH": 4,
            "Diffie-Hellman": 7
          },
          "DSA": {
            "DSA": 6
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.PLATFORM": 3,
          "A.PROPER_ADMIN": 3,
          "A.PROPER_USER": 3
        },
        "O": {
          "O.ACCOUNTABILITY": 6,
          "O.INTEGRITY": 6,
          "O.MANAGEMENT": 6,
          "O.PROTECTED_COMMS": 8,
          "O.PROTECTED_STORAGE": 4
        },
        "OE": {
          "OE.PLATFORM": 3,
          "OE.PROPER_ADMIN": 3,
          "OE.PROPER_USER": 3
        },
        "T": {
          "T.LIMITED_PHYSICAL_ACCESS": 2,
          "T.LOCAL_ATTACK": 2,
          "T.NETWORK_ATTACK": 6,
          "T.NETWORK_EAVESDROP": 4
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1,
          "ALC_TSU_EXT.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL1": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 1,
          "FAU_GEN.1": 4,
          "FAU_GEN.1.1": 2,
          "FAU_GEN.1.2": 1
        },
        "FCS": {
          "FCS_CKM.1": 6,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 6,
          "FCS_CKM.2.1": 2,
          "FCS_CKM_EXT": 1,
          "FCS_CKM_EXT.4": 8,
          "FCS_CKM_EXT.4.1": 2,
          "FCS_CKM_EXT.4.2": 1,
          "FCS_COP.1": 26,
          "FCS_COP.1.1": 25,
          "FCS_RBG_EXT": 1,
          "FCS_RBG_EXT.1": 6,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_SSHC_EXT": 1,
          "FCS_SSHC_EXT.1": 3,
          "FCS_SSHC_EXT.1.1": 1,
          "FCS_SSHS_EXT": 2,
          "FCS_SSHS_EXT.1": 2,
          "FCS_SSHS_EXT.1.1": 1,
          "FCS_SSH_EXT": 2,
          "FCS_SSH_EXT.1": 8,
          "FCS_SSH_EXT.1.1": 1,
          "FCS_SSH_EXT.1.2": 1,
          "FCS_SSH_EXT.1.3": 1,
          "FCS_SSH_EXT.1.4": 1,
          "FCS_SSH_EXT.1.5": 1,
          "FCS_SSH_EXT.1.6": 1,
          "FCS_SSH_EXT.1.7": 1,
          "FCS_SSH_EXT.1.8": 1,
          "FCS_STO_EXT": 1,
          "FCS_STO_EXT.1": 4,
          "FCS_STO_EXT.1.1": 1,
          "FCS_TLSC_EXT.1": 14,
          "FCS_TLSC_EXT.1.1": 4,
          "FCS_TLSC_EXT.1.2": 2,
          "FCS_TLSC_EXT.1.3": 2,
          "FCS_TLSC_EXT.2": 8,
          "FCS_TLSC_EXT.2.1": 5,
          "FCS_TLSC_EXT.3": 8,
          "FCS_TLSC_EXT.3.1": 1,
          "FCS_TLSC_EXT.4": 7,
          "FCS_TLSC_EXT.4.1": 1,
          "FCS_TLSC_EXT.5": 6,
          "FCS_TLSC_EXT.5.1": 1,
          "FCS_TLSS_EXT": 1,
          "FCS_TLSS_EXT.1": 8,
          "FCS_TLSS_EXT.1.1": 4,
          "FCS_TLSS_EXT.1.2": 1,
          "FCS_TLSS_EXT.1.3": 1,
          "FCS_TLSS_EXT.2": 7,
          "FCS_TLSS_EXT.2.1": 1,
          "FCS_TLSS_EXT.2.2": 1,
          "FCS_TLSS_EXT.2.3": 1,
          "FCS_TLSS_EXT.3": 5,
          "FCS_TLSS_EXT.3.1": 1,
          "FCS_TLS_EXT.1": 6,
          "FCS_TLS_EXT.1.1": 3
        },
        "FDP": {
          "FDP_ACF_EXT": 1,
          "FDP_ACF_EXT.1": 4,
          "FDP_ACF_EXT.1.1": 1
        },
        "FIA": {
          "FIA_AFL": 1,
          "FIA_AFL.1": 4,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_UAU": 1,
          "FIA_UAU.5": 4,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1
        },
        "FMT": {
          "FMT_MOF_EXT.1": 6,
          "FMT_MOF_EXT.1.1": 1,
          "FMT_SMF_EXT": 2,
          "FMT_SMF_EXT.1": 4,
          "FMT_SMF_EXT.1.1": 2
        },
        "FPT": {
          "FPT_ACF_EXT": 1,
          "FPT_ACF_EXT.1": 4,
          "FPT_ACF_EXT.1.1": 1,
          "FPT_ACF_EXT.1.2": 1,
          "FPT_ASLR_EXT": 1,
          "FPT_ASLR_EXT.1": 4,
          "FPT_ASLR_EXT.1.1": 1,
          "FPT_SBOP_EXT": 1,
          "FPT_SBOP_EXT.1": 4,
          "FPT_SBOP_EXT.1.1": 1,
          "FPT_TST_EXT": 1,
          "FPT_TST_EXT.1": 4,
          "FPT_TST_EXT.1.1": 2,
          "FPT_TUD_EXT": 4,
          "FPT_TUD_EXT.1": 5,
          "FPT_TUD_EXT.1.1": 2,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.2": 4,
          "FPT_TUD_EXT.2.1": 2,
          "FPT_TUD_EXT.2.2": 1
        },
        "FTA": {
          "FTA_TAB": 1,
          "FTA_TAB.1": 5,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC_EXT.1": 9,
          "FTP_ITC_EXT.1.1": 1,
          "FTP_TRP": 1,
          "FTP_TRP.1": 4,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {
        "OutOfScope": {
          "DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples of objects that are accessible to users but cannot be used to store": 1,
          "The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PP": 1,
          "out of scope": 2
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 2
        },
        "CTR": {
          "CTR": 3
        },
        "GCM": {
          "GCM": 4
        },
        "XTS": {
          "XTS": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 17
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 103,
          "SSHv2": 3
        },
        "TLS": {
          "SSL": {
            "SSL 2.0": 1,
            "SSL 3.0": 1
          },
          "TLS": {
            "TLS": 117,
            "TLS 1.0": 1,
            "TLS 1.1": 1,
            "TLS 1.2": 5,
            "TLS v1.2": 3
          }
        },
        "VPN": {
          "VPN": 4
        }
      },
      "crypto_scheme": {
        "KEX": {
          "KEX": 2,
          "Key Exchange": 2
        },
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 2,
          "P-384": 4,
          "P-521": 4,
          "secp256r1": 4,
          "secp384r1": 4,
          "secp521r1": 4
        }
      },
      "eval_facility": {},
      "hash_function": {
        "PBKDF": {
          "PBKDF2": 2
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 6,
            "SHA1": 1
          },
          "SHA2": {
            "SHA-2": 5,
            "SHA-256": 6,
            "SHA-384": 3,
            "SHA-512": 6,
            "SHA256": 5,
            "SHA384": 4,
            "SHA512": 4
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 7,
          "PRNG": 1
        },
        "RNG": {
          "RBG": 1,
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCIMB-2012-09-003": 1,
          "CCMB-2012-09-001": 1
        },
        "FIPS": {
          "FIPS 186-4": 2,
          "FIPS PUB 186-4": 3,
          "FIPS PUB 1864": 2,
          "FIPS140": 2,
          "FIPS1804": 1,
          "FIPS186": 1,
          "FIPS186-4": 4,
          "FIPS197": 2,
          "FIPS198-1": 1
        },
        "NIST": {
          "NIST SP 800-131A": 1,
          "NIST SP 800-38A": 1,
          "NIST SP 800-38D": 1,
          "NIST SP 800-38E": 1,
          "NIST SP 800-57": 2,
          "NIST SP 800-90A": 1
        },
        "RFC": {
          "RFC 3526": 2,
          "RFC 4151": 1,
          "RFC 4251": 1,
          "RFC 4252": 5,
          "RFC 4253": 11,
          "RFC 4256": 2,
          "RFC 4344": 3,
          "RFC 5246": 21,
          "RFC 5280": 4,
          "RFC 5288": 12,
          "RFC 5289": 24,
          "RFC 5656": 16,
          "RFC 5759": 1,
          "RFC 6125": 2,
          "RFC 6668": 3,
          "RFC 6960": 1,
          "RFC 8017": 1,
          "RFC 8268": 2,
          "RFC 8332": 7
        },
        "X509": {
          "X.509": 16,
          "x.509": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 12,
            "AES-128": 2,
            "AES-192": 1,
            "AES-256": 3
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 11
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SE": 17
        }
      },
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 3,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 3,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 3,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 3,
          "TLS_RSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_RSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 3,
          "TLS_RSA_WITH_AES_256_CBC_SHA256": 3,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 3
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "MBDA Italia S.p.A.",
      "/CreationDate": "D:20220620122243Z00\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2016",
      "/ModDate": "D:20220620122243Z00\u002700\u0027",
      "/Producer": "Mac OS X 10.13.6 Quartz PDFContext",
      "/Title": "FIN.X RTOS SE V5 Security Target (Lite)",
      "pdf_file_size_bytes": 1810845,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://rt.wiki.kernel.org/",
          "https://tools.ietf.org/html/rfc5246",
          "http://www.ietf.org/rfc/rfc5647.txt",
          "http://www.ietf.org/rfc/rfc4254.txt",
          "http://www.ietf.org/rfc/rfc2898.txt",
          "https://tools.ietf.org/html/rfc8332",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0463",
          "https://tools.ietf.org/html/rfc5289",
          "https://datatracker.ietf.org/doc/html/rfc8268",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0525",
          "http://www.ietf.org/rfc/rfc4252.txt",
          "https://datatracker.ietf.org/doc/html/rfc4344",
          "https://tools.ietf.org/html/rfc5288",
          "https://www.ietf.org/rfc/rfc4256.txt",
          "http://www.ietf.org/rfc/rfc4253.txt",
          "https://datatracker.ietf.org/doc/html/rfc5280",
          "http://csrc.nist.gov/publications/fips/fips140-2/fips1402.pdf",
          "http://www.gentoo.org/",
          "https://tools.ietf.org/html/rfc6125",
          "https://www.ietf.org/rfc/rfc6668.txt",
          "http://www.ietf.org/rfc/rfc5656.txt",
          "http://www.ietf.org/rfc/rfc4251.txt"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 74
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_OS_V4.2.1.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/rc_finx_rtos_se_v5_v1.0.pdf",
  "scheme": "IT",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_finx_rtos_se_v5_rev02_lite.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "2c334f544b79e49cd3a263c5e33cbf27aa7612193975de1dec417028d86931dc",
      "source_hash": "9879277a005f8943cca056520754af92942d73225d16c55fda8b69085790cfe6",
      "txt_hash": "0f0a239e9c10a66e6da2bc78ca19070d222e9c4e5ec522b32a52395a85d517c3"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "94d252295519b75febcf415aba022d0753cfcdfba523fdffe2e50f7c6f46de90",
      "source_hash": "62d32fa0560bf40a43111b50b9e51dd63ee8590a3e5c8a17451eb2f53d75e5b9",
      "txt_hash": "0a43820e4a5e2697b8fec32d24b69895503a74f71fab8313e0edc3ecee231877"
    }
  },
  "status": "active"
}